@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */

.flowStep {
	width: 575px;
	margin: 0 0 15px 0;
	}
.flowStep .stepArrow{
	width: 91px;
	padding: 0 30px 0 0;
	background: url(../../contract/flow/img/index/arrow.jpg) right center no-repeat;
	float: left;
	}
.flowStep .stepArrow2{
	width: 83px;
	padding: 0 15px 0 0;
	background: url(../../contract/flow/img/index/arrow_02.jpg) right center no-repeat;
	float: left;
	}	
.flowStep .step{
	width: 91px;
	float: left;
	}
.flowStep .step2{
	width: 83px;
	float: left;
	}	
	
.recruitmentAgency ul{
	width: 555px;
	}
.recruitmentAgency li{
	width: 270px;
	float:left;
	}
.recruitmentAgency p{
	text-indent: -1em;
	padding-left: 1em;
	}
	
.cooolingoffList {
	padding: 0 1em;
	margin: 0 0 15px 1em;
	}
.cooolingoffList li{
	padding: 0 0 5px 0;
	}
.cooolingoffCap {
	text-indent: -2.5em;
	padding-left: 2.5em;
	}